> -----Original Message-----
> From: list-bounce / example.com 
> [mailto:list-bounce / example.com] On Behalf Of de dardel benjamin
> Sent: Friday, May 12, 2006 8:32 AM
> To: ruby-talk ML
> Subject: mkmf
> 
> 
> I'm new to ruby world and I would like to install fxruby.
> My problem is : I don't find anywhere the file 'mkmf.rb'
> 
> Where can I find it ?
> Thanks
> 
> % sudo gem install fxruby-1.4.6.gem
> Attempting local installation of 'fxruby-1.4.6.gem'
> Building native extensions.  This could take a while... 
> extconf.rb:4:in `require': no such file to load -- mkmf (LoadError)
>         from extconf.rb:4

What platform?

/me guesses Debian or Ubuntu

Dan


This communication is the property of Qwest and may contain confidential or
privileged information. Unauthorized use of this communication is strictly 
prohibited and may be unlawful.  If you have received this communication 
in error, please immediately notify the sender by reply e-mail and destroy 
all copies of the communication and any attachments.